Browse Source

Update dependency: babelify@v10

master
Futago-za Ryuu 3 years ago
parent
commit
35a650dc50
  1. 2
      package.json
  2. 6
      yarn.lock

2
package.json

@ -40,7 +40,7 @@
"devDependencies": {
"@babel/core": "7.0.0",
"@babel/preset-env": "7.0.0",
"babelify": "10.0.0-beta.1",
"babelify": "10.0.0",
"body-parser": "1.18.3",
"browserify": "16.2.2",
"chai": "4.1.2",

6
yarn.lock

@ -999,9 +999,9 @@ babel-eslint@~8.2.0:
eslint-scope "3.7.1"
eslint-visitor-keys "^1.0.0"
babelify@10.0.0-beta.1:
version "10.0.0-beta.1"
resolved "https://registry.yarnpkg.com/babelify/-/babelify-10.0.0-beta.1.tgz#edb613674ef951381026f9b292171098e49f9358"
babelify@10.0.0:
version "10.0.0"
resolved "https://registry.yarnpkg.com/babelify/-/babelify-10.0.0.tgz#fe73b1a22583f06680d8d072e25a1e0d1d1d7fb5"
babylon@7.0.0-beta.44:
version "7.0.0-beta.44"

Loading…
Cancel
Save